<?php
#######################################################|#
#|                    HabboMCMS - TheRox
#|                    Powered by HoloCMS 
#|            Copyright 2011-2012 ALL RIGHTS RESERVED
#######################################################|#

$allow_guests = true;

require_once('global.php');
require_once('INC/class.session.php');
require_once('INC/class.articles.php');

$pagename = "Conseils Sécurité";
$pageid = "222";

require_once('templates/community_subheader.php');
require_once('templates/community_header.php');

?>

Conseils Sécurité en construction...